if exists
(
	select *
	 from MWConfig
	where 
			[Key]    = 'VersionNumber'
		and (
				 [Value] like  '9.%'    
			 or  [Value] like  '8.%'    
			 or  [Value] like  '7.%'    
			 or  [Value] like  '6.%'    
			 or  [Value] like  '5.%'  
			 ----------------------  
			 or  [Value] like  '10.0.0.%'   -- 10.0-EAP; 10-0GA is 10.0.1.x 
			)            
)
 delete 
   from PatchNow 
  where  DateCreated < DATEADD(hour, -6, GETUTCDATE())

go